---     
tags: 
  - CustomPointGroups
description: Updates a CustomPointGroup
  <br/><strong>REQUIRED</strong> `name` string
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: body
    name: body
    type: object
    required: true
    schema:
      example: {
      "name": "Custom Point Group Name"
      }    
produces: 
  - 'application/json'
responses:
  200:
    schema:
      properties:
        message:
          type: string
          example: "'Custom Point Group Name' updated"
  400:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Name must exist'
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'

